{
  "title": "OGestan® Plus",
  "modules": [
    {
      "title": "Contenido",
      "topics": [
        {
          "title": "Bienvenida y Objetivo General",
          "content": "contenido/01.html"
        },
        {
          "title": "La familia OGestan",
          "content": "contenido/02.html"
        },
        {
          "title": "¿Qué es OGestan<sup>®</sup> Plus?",
          "content": "contenido/03.html"
        },
        {
          "title": "Beneficios",
          "content": "contenido/04.html"
        },
        {
          "title": "Información Nutricional",
          "content": "contenido/05.html"
        },
        {
          "title": "Competencia",
          "content": "contenido/06.html"
        },
        {
          "title": "Manejo de Objeciones",
          "content": "contenido/07.html"
        },
        {
          "title": "Cierre",
          "content": "contenido/08.html"
        }
      ]
    }
  ]
}
